> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/your-account/communication-and-privacy.md).

# Communication and privacy

## Privacy

Redivis will never, ever distribute your personal information to a third party.

When you apply for access to an organization's datasets, they will be able to see some information pertinent to your membership in their organization:

* Full name
* Contact email
* Email or institutional identifier
* Affiliation, if provided by your institution's identity provider

## Cookies, analytics, and tracking

Redivis does not use any third-party cookies or analytics tracking services. Information about your usage of Redivis is solely maintained within Redivis-controlled servers, and is only gathered insofar as is necessary for maintaining functionality. When browsing the site as an unauthenticated user, Redivis does not track your activity or set any session cookies. Once logged in, a cookie is set to establish your login session so that you can interface with non-public resources.

## Notifications and emails

Redivis provides notifications when data access applications you've submitted change status, receive a comment, or are about to expire. These notifications will always be available in your Redivis workspace. Redivis also send a notification to your contact email, though this can be disabled in your [workspace settings](/reference/your-account/workspace.md#settings).

Redivis also sends a monthly newsletter focused on recent product and community updates. You may opt-in to receive this email, though it is turned off by default.

## AI assistant

If you would like to leverage AI to explore Redivis capabilities in a conversational format, you can launch the AI assistant from any page of the Redivis platform by selecting the three star button in the top bar or typing <kbd>⌘I</kbd> on Mac or <kbd>ctrl+I</kbd> on Windows and Linux.This assistant can answer questions about how to use Redivis or generate sample code for an analysis you're working on.

This assistant has access to the Redivis documentation and API documentation. No data or information from your Redivis account, datasets, or workflows is ever made available to this AI model. Your prompts and responses are never used for additional model training.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.redivis.com/reference/your-account/communication-and-privacy.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
